

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 11:02:26 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.237])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1C32kbr002718	for <[email-masked]>;
Tue, 12 Feb 2008 11:02:47 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so4575430wra.7 for
<[email-masked]>; Mon, 11 Feb 2008 19:02:23 -0800 (PST)
Received: by 10.142.162.5 with SMTP id k5mr642112wfe.53.1202785343065; Mon,
11 Feb 2008 19:02:23 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs216968wfo; Mon,
11 Feb 2008 19:02:22 -0800 (PST)
Received: by 10.65.224.11 with SMTP id b11mr1562681qbr.93.1202785341764; Mon,
11 Feb 2008 19:02:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si15278585qbe.1.2008.02.11.19.02.17; Mon,
11 Feb 2008 19:02:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AKHNik001857; Mon,
11 Feb 2008 21:00:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14803276 for [email-masked]; Mon,
11 Feb 2008 21:00:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C30hqg004521 for
<[email-masked]>; Mon, 11 Feb 2008 21:00:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C30aJq012884 for
<[email-masked]>; Mon, 11 Feb 2008 21:00:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C30XUf012903 for
<[email-masked]>; Mon, 11 Feb 2008 21:00:33 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C30IsH012768 for [email-masked]; Mon, 11 Feb 2008 21:00:18 -0600
Date: Mon, 11 Feb 2008 21:00:18 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110086
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

127
ATPQ40 PGUM 120300
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE FEB 12 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N165E TO 22N153E. A WARM
FRONT EXTENDS FROM 22N153E TO A WEAK CIRCULATION CENTERED NEAR
22N142E. A COLD FRONT STRETCHES FROM THE CIRCULATION TO 17N139E THEN
CONTINUES AS A SHEAR LINE SOUTHWESTWARD TO 11N130E. EXTENSIVE
CLOUDINESS AND SCATTERED SHOWERS ARE OCCURRING ALONG AND UP TO 200
MILES NORTH OF THE BOUNDARIES.

A WEAK CIRCULATION IS LOCATED NEAR 5N130E. A NEAR-EQUATORIAL TROUGH
RUNS SOUTHEASTWARD FROM THIS CIRCULATION TO END AT EQ135E. LOW-LEVEL
CONVERGENCE NORTH OF THE TROUGH IS PRODUCING CLOUDS AND SCATTERED
SHOWERS ACROSS PALAU AND YAP BETWEEN 5N AND 10N FROM 130E TO 140E.

CONVERGENT TRADE-WINDS ARE COMBINING WITH DIVERGENT UPPER-LEVEL
WINDS TO GENERATE SCATTERED SHOWERS AND A FEW THUNDERSTORMS WITHIN
150 MILES OF A LINE THAT STRETCHES FROM 13N149E TO 5N155E TO 4N173E.
THIS AREA INCLUDES CHUUK...POHNPEI...KOSRAE AND PORTIONS OF THE
MARSHALLS.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.